<?php

date_default_timezone_set('Asia/Karachi');

if (!isset($_SESSION)) {  
    session_start(); 
}

define('DB_HOST', 'localhost');
define('DB_USER', 'propwwuf_mx'); // Database username
define('DB_PASS', ';Mpv^?zSW5NT'); // Database password
define('DB_NAME', 'propwwuf_mx'); // Database name

$link = mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);

if (!$link) {
    die('Failed to connect to MySQL server: ' . mysqli_connect_error());
}

?>
